<?php 
	class MiscController{

		public function showFaq() {

				include_once "../view/misc/faq.php";
		}

        public function showAbout() {

            include_once "../view/misc/about.php";
        }   
        
        public function showDownloadApp() {

            include_once "../view/misc/apps-download.php";
        } 

        public function showTerms() {

            include_once "../view/misc/terminos.php";
        }

        public function showPolitics() {

            include_once "../view/misc/politicas.php";
        }
	}
?>